.hd{
	color: #f9f9f9;
    font-weight: bold;
    font-size: 27px;
    text-transform: uppercase;
}

.icn{
	margin-right: 10px;
}

.mt60{
	margin-top: 60px;
}
.mt80{
	margin-top: 80px;
}

.review {
  top: 284px;
  width: 70px;
  position: fixed;
  z-index: 999;
  height: 70px;
  right: 0%;
}

#whats-chat {
  position: fixed;
  right: 10%;
  bottom: 5%;
  height: 40px;
  width: 150px;
  background:#0cc243;
  line-height: 40px;
  text-align: center;
  border-radius: 50px;
  z-index: 99999;
}

#whats-chat:hover {
  cursor: pointer;
  transition: .5s;
}

#chat-box {
  position: fixed;
  right: -500px;
  bottom: 28%;
  width: 280px;
  height: 200px;
  transition: all .5s;
  z-index: 99999;
}

.chat-logo {
  background: #fff;
  border-radius: 50%;
}

#chat-top {
  width: 100%;
  line-height: 2;
  background: rgb(18, 140, 126);
  color: white;
  border-radius: 5px 5px 0 0;
  padding: 10px 10px;
  font-family: inherit;
}

#chat-msg {
  background: url(../images/whatsapp-chat-bg.png);
  background-size: cover;
  padding: 20px 20px;
  border-radius: 0 0 5px 5px;
  box-shadow: 0 0 25px -10px #999;
}

#chat-msg p {
  font-size: 14px;
  padding: 10px;
  background: white;
  border-radius: 6px;
  margin-bottom: 10px;
}

#chat-msg p:after {
  content: '';
  position: absolute;
  
  z-index: 100000000;
  width: 0;
  height: 0;
  border-top: 0px solid transparent;
  border-bottom: 13px solid transparent;
  border-right: 14px solid #ffffff;
}

#chat-form {
  display: flex;
  margin-top: 35px;
}

.chat-in {
  width: 80%;
}

#chat-form input {
  border-radius: 20px;
  border: none;
  outline: none;
  font-size: 13px;
  padding: 5px 10px;
  line-height: 2;
}

#send-btn {
  width: 20%;
  padding: 0 5px;
}

#chat-top-right {
  float: right;
  padding: 5px 0;
}

#chat-box:after {
  content: '';
  position: absolute;
  bottom: -32%;
  right: 0;
  z-index: -1;
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-right: 25px solid #ece5dd;
}

.rightt {
  float: right;
}

.clear {
  clear: both;
}

.whatsapp-txt {
  color: #fff;
  margin-left: 5px;
}

.comp {
  font-size: 13px;
  font-weight: 700;
  line-height: 18px;
  color: rgba(0, 0, 0, 0.4);
}

/* ---- Whats App --*/
.contact_btn{
  display: block;
  position: fixed;
  width: 51px;
  height: 51px;
  border-radius: 50%;
  bottom: 135px;
  right: 23px;
  background-color:#2a4a93;
  box-shadow: 0 2px 5px #2a4a93;
  z-index: 999;
}

.ptt {
  padding-top: 80px;
}

.pttt {
  padding-top: 50px;
}

.pll {

  padding-left: 30px;
}

.pbb {

  padding-bottom: 60px;
}

.ptt {

  padding-top: 80px;
}

.pdng-b {

  padding-bottom: 20px;
}